@charset "UTF-8";
/*=============================================================

Date: 2020-04-24
CSS Document ： マタニティ期別おすすめアイテムガイド

1.基本
2.タイトルエリア
3.コーデ
4.スペック
5.基本（スマホ）
6.タイトルエリア（スマホ）
7.コーデ（スマホ）
8.スペック（スマホ）
9.webフォント

=============================================================*/
/*------------------------------------

ベース

------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
}
#Container_fca {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
padding-top: 0;
font-size: 75%;
}
#wrapper {
  color: #000;
  font-size: 135%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 920px;
  margin: 0 auto;
}
#plist {
  padding-top: 0;
  text-align: left;
}
#header_fsp, #side_fsp, #footer_fsp, .emergency_fsp {
  display: none;
  position: relative;
  background: #FFF;
}
body.side_view_fsp #side_fsp {
  z-index: 100;
}
img {
  vertical-align: bottom;
}
		a.top_mama {
		display: inline-block;
  border: 1px solid #000;
  border-radius: 10px;
		}
/* リンク */
@media (min-width: 920px) {
  #wrapper a {
    transition: all 0.3s;
  }
  /* PC hover */
  a:hover {
    text-decoration: none;
    /*color: #888888;*/
    opacity: 0.7;
  }
		a.top_mama:hover{
	opacity: 1;
	background-color: #e5e5e5;
}
}
@media (max-width: 919px) {
  a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  a:active {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}
/* sp用共存 */
#viewport_fsp {
  position: relative;
}
#add-line_allb a {
  border-left: none;
  padding-left: 0;
}
.pc_mama {
  display: block;
}
br.pc_mama {
  display: inline-block;
}
.sp_mama, #modal_fsp {
  display: none;
}
@media (max-width: 919px) {
  #header_fsp, #side_fsp, #footer_fsp, .emergency_fsp {
    display: block;
  }
  #wrap_dr, #footerarea_mama, #plist {
    display: none;
  }
  .pc_mama {
    display: none !important;
  }
  .sp_mama {
    display: block;
  }
  #wrapper img {
    width: 100%;
  }
  #footer_logo_fsp img {
    width: auto;
  }
}
/* ---------------------------------

HEADER

--------------------------------- */
#wrap_dr {
  position: absolute;
  top: 0;
  background: #FFF;
}
#wrap {
  width: 920px;
  margin: 0px auto;
  text-align: left;
}
/* plist*/
#plist li {
  float: left;
}
#plist {
  width: 100%;
  background: #FFF;
  max-width: 920px;
  margin: 10px auto 0;
  padding-bottom: 10px;
  line-height: 1;
  _line-height: 1.1;
  vertical-align: middle;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
/*------------------------------------

タイトル

------------------------------------*/
#titlearea_mama {
  position: relative;
  margin-bottom: 10px;
}
#titlearea_mama p {
  position: absolute;
  top: 229px;
  left: 442px;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.7;
}
@media (max-width: 919px) {
  #titlearea_mama p {
    top: 53%;
    left: 38%;
    width: 60%;
    font-size: 120%;
    line-height: 1.6;
  }
}
@media (max-width: 639px) {
  #titlearea_mama p {
    font-size: 110%;
  }
}
/* メインコンテンツ */
#main_mama {}
/* ナビ */
ul.nav_mama {
  margin: 0 auto 50px;
}
ul.nav_mama li {
  width: 307px;
  line-height: 70px;
  display: block;
  float: left;
  text-align: center;
  background-image: url(../images/nav_arrow.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  transition: all 0.3s;
}
ul.nav_mama li:first-child {
  width: 306px;
  background-color: #D7DED6;
  border: 5px solid #D7DED6;
}
ul.nav_mama li:nth-child(2) {
  background-color: #EDE3CA;
  border: 5px solid #EDE3CA;
}
ul.nav_mama li:nth-child(3) {
  background-color: #D7E0E6;
  border: 5px solid #D7E0E6;
}
ul.nav_mama li a {
  display: block;
  font-size: 155%;
  letter-spacing: 7px;
  color: #000;
}
@media (max-width: 919px) {
  ul.nav_mama {
    margin-top: 10px;
    width: 100%;
  }
  ul.nav_mama li {
    width: 33.3%;
    line-height: 2.8;
    background-size: contain;
  }
  ul.nav_mama li:first-child {
    width: 33.4%;
  }
}
@media (min-width: 920px) {
  ul.nav_mama li:hover {
    background-color: #FFF;
  }
  ul.nav_mama li a:hover {
    opacity: 1;
  }
}
/* #table_mama */
#table_mama {}
#table_mama ul {
  margin-bottom: 30px;
}
/*各カラー*/
#table_mama ul li, #table_mama ul li > div {
  border-color: #D7DED6;
}
#table_mama .tablettl_mama {
  background: #D7DED6;
}
#table_mama ul#chuki li, #table_mama ul#chuki li > div {
  border-color: #EDE3CA;
}
#table_mama ul#chuki .tablettl_mama {
  background: #EDE3CA;
}
#table_mama ul#koki li, #table_mama ul#koki li > div {
  border-color: #D7E0E6;
}
#table_mama ul#koki .tablettl_mama {
  background: #D7E0E6;
}

#table_mama ul li > div:first-child a span {  color: #448767;}
#table_mama ul#chuki li > div:first-child a span {  color: #BA8942;}
#table_mama ul#koki li > div:first-child a span {  color: #5584AF;}


#table_mama .tablettl_mama {
  text-align: center;
  padding: 15px 0 10px;
}

#table_mama .tablettl_mama .ttl_mama{
color: #FFF;
font-size: 330%;
line-height: 1.2;
letter-spacing: 10px;
}
#table_mama .tablecate_mama {
  background: #F0F0F0;
  font-size: 130%;
}
#table_mama .tablettl_mama div{margin-top: 0px;margin-bottom: 8px;}
#table_mama .tablettl_mama div, #table_mama .tablecate_mama div, #table_mama .tablecate_mama div:last-child {
  text-align: center;
  letter-spacing: 2px;
}
#table_mama .tablettl_mama > div:first-child span {
  font-size: 190%;
  display: inline-block;
  margin-top: 3px;
  letter-spacing: 1px;
}
#table_mama ul * {
  vertical-align: middle;
}
#table_mama ul li {}
#table_mama ul li > div {
  padding: 5px;
}
#table_mama ul li > div:first-child span.name_mama {
  font-size: 110%;
  line-height: 1.4;
}
#table_mama ul li > div:first-child a > span span {
  text-decoration: underline;
}
#table_mama ul li > div a {
  display: block;
}
#table_mama ul li > div:last-child {
  padding: 0.5em 1em;
  text-align: justify;
  line-height: 1.7;
  letter-spacing: 1px;
}

img.blank_mama {
    display: inline-block;
    margin-left: 5px;
}

@media (max-width: 919px) {
  /* SP */
  #table_mama {
    width: 100%;
    font-size: 130%;
  }
  #table_mama .tablettl_mama {
    padding-top: 25px;
  }
  #table_mama .tablettl_mama > div:first-child {
    text-align: center;
  }
  #table_mama .tablettl_mama .ttl_mama{
  font-size: 300%;
  margin: 0.1em 0.3em;
  display: inline-block;
  }
  #table_mama .tablettl_mama > div:first-child img {
    width: 55%;
    display: inline-block;
    float: none;
  }
  #table_mama .tablettl_mama > div:first-child span {
    display: inline-block;
    margin-right: 0.5em;
    width: auto;
    font-size: 165%;
  }
  #table_mama .tablettl_mama > div:last-child {
    width: 90%;
    margin: 0.2em 5% 0;
    text-align: justify;
    float: none;
    font-size: 95%;
  }
  #table_mama .tablecate_mama {
    display: none;
  }
  #table_mama ul li {
    border-width: 5px;
    border-top-width: 0px;
    padding: 10px 2% 10px 1.5%;
    border-style: solid;
    box-sizing: border-box;
  }
  #table_mama ul li > div a {
    display: inline;
  }
  #table_mama ul li > div:first-child {
    display: block;
    padding: 0;
  }
  #table_mama ul li > div:first-child img:not(.blank_mama) {
    width: 24%;
    margin-right: 4%;
    float: left;
  }
  #table_mama ul li > div:first-child span.name_mama {
    display: inline-block;
    width: 72%;
    margin: 0.1em 0 0.1em;
    color: #000;
  }
  #table_mama ul li > div:last-child {
    display: block;
    width: 70%;
    padding: 0.2em 0;
    text-align: justify;
    float: left;
    line-height: 1.6;
  }
  #table_mama ul li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
  }
 #table_mama img.blank_mama {
  width: 1.5em;
 }
}
@media (max-width: 640px) {}
@media (min-width: 920px) {
  /* PC */
  #table_mama ul li {
    display: table;
  }
  #table_mama ul li.tablettl_mama > div:last-child {
    padding: 0 40px 0 0;
  }
  #table_mama ul li > div {
    display: table-cell;
    border-bottom-width: 5px;
    border-top-width: 0px;
    border-right-width: 5px;
    border-style: solid;
    box-sizing: border-box;
  }
  #table_mama ul li > div:first-child {
    width: 400px;
    border-left-width: 5px;
    border-right-width: 2px;
  }
  #table_mama ul li > div:first-child span.name_mama {
    display: inline-block;
    width: 240px;
    text-align: center;
  }
  #table_mama ul li > div:last-child {
    width: 520px;
  }
}
/*------------------------------------

バナー

------------------------------------*/
ul.bnr_mama {
  margin-bottom: 60px;
}
ul.bnr_mama li {
  float: left;
  margin-right: 20px;
}
ul.bnr_mama li img {
  width: 215px;
}
ul.bnr_mama li:nth-child(4n) {
  margin-right: 0;
}
ul.top_mama li {
  text-align: center;
  padding-bottom: 3em;
}
@media (max-width: 919px) {
  ul.bnr_mama {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  ul.bnr_mama li {
    width: 43%;
    float: none;
    display: inline-block;
    margin: 0.6em 2%;
  }
  ul.bnr_mama li:nth-child(4n) {
    margin-right: 0;
  }
  ul.top_mama li {
    display: block;
    width: 85%;
    margin: 0 auto;
  }
}
/*------------------------------------

ページトップへ戻る

------------------------------------*/
.pageTop {
  display: none;
  position: relative;
  height: 0;
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
  z-index: 10000;
}
.pageTop a {
  position: fixed;
  bottom: 15px;
  right: 25px;
  left: auto;
  display: block;
  width: 100px;
  height: 100px;
  /* padding-bottom: 20px; */
  background: url(../images/pagetop.png);
  background-repeat: no-repeat;
  z-index: 10000;
  transition: all 0.3s;
}
@media (min-width: 920px) {
  .pageTop a:hover {
    background: url(../images/pagetop_on.png);
    background-repeat: no-repeat;
    opacity: 1.0;
    filter: alpha(opacity=100);
  }
}
@media (max-width: 480px) {
  .pageTop a {
    right: 5vw;
    width: 11vw;
    height: 11vw;
    background-size: contain;
  }
}

/* アニメーション */
#wrapper {
  animation: fadeInTop_ff 1.5s forwards;
  visibility: visible !important;
  opacity: 0;
}
@keyframes fadeInTop_ff {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*------------------------------------

webフォント

------------------------------------*/
ul.nav_mama li a, #table_mama .tablettl_mama .ttl_mama, #table_mama .tablettl_mama > div:first-child span {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "A1ゴシック M", " A1 Gothic M", "Yu Gothic Medium", "游ゴシック", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#table_mama .tablecate_mama div, #table_mama ul li > div:first-child a span.name_mama {
  font-family: "こぶりなゴシック W6 JIS2004", Koburina Gothic W6 JIS2004, sans-serif;
}
#wrapper{
  font-family: "ヒラギノ角ゴ W4 JIS2004", "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

@media (max-width: 919px) {
  #Container_fca {
    width: 100%;
    min-width: auto;
    position: relative;
    margin: 0 auto;
    padding: 0 !important;
    text-align: left;
    font-size: 45%;
  }
}
